umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Functions
testllvmparser.cpp File Reference
`#include "clang/AST/ASTConsumer.h"`
`#include "clang/AST/RecursiveASTVisitor.h"`
`#include <clang/Basic/Version.h>`
`#include "clang/Frontend/CompilerInstance.h"`
`#include "clang/Frontend/FrontendAction.h"`
`#include "clang/Tooling/Tooling.h"`
`#include <QFile>`
`#include <QString>`

## Classes
class | FindNamedClassVisitor
class | FindNamedClassConsumer
class | FindNamedClassAction

## Functions
int | main (int argc, char **argv)

## Function Documentation

## ◆ main()

int main | ( | int | argc,
|  | char ** | argv )